<div class="card-body">
  <div class="card-title">{{this.competence.index}} {{this.competence.name}}</div>
  <div class="card-text">
    <div class="container">
      <div class="row">
        <div class="col-3">Positionné :</div>
        <div class="col">
          <div class="progress">
            <div class="progress-bar competence-level" role="progressbar"
                 aria-valuenow="{{this.competence.positionedLevel}}" aria-valuemin="0" aria-valuemax="8"
                 style={{this.positionedWidth}}>{{this.competence.positionedLevel}}</div>
          </div>
        </div>
        <div class="col-2 competence-score">{{this.competence.positionedScore}} points</div>
      </div>
      <div class="row">
        <div class="col-3">Certifié :</div>
        <div class="col">
          <div class="progress">
            <div class="progress-bar competence-level certificate" role="progressbar"
                 aria-valuenow="{{this.competence.obtainedLevel}}" aria-valuemin="0" aria-valuemax="8"
                 style={{this.certifiedWidth}}>{{this.competence.obtainedLevel}}</div>
          </div>
        </div>
        <div class="col-2 certificate">{{this.competence.obtainedScore}}  points</div>
      </div>
      {{#if this.competenceJury}}
        <div class="row jury">
          <div class="col-3">Corrigé :</div>
          <div class="col">
            <div class="progress">
              <div class="progress-bar jury competence-level" role="progressbar"
                   aria-valuenow="{{this.competenceJury.level}}" aria-valuemin="0" aria-valuemax="8"
                   style={{this.competenceJury.width}}>{{this.competenceJury.level}}</div>
            </div>
          </div>
          <div class="col-2 jury competence-score">{{this.competenceJury.score}}  points</div>
        </div>
      {{/if}}
      <div class="card-deck">
        {{#each this.answers as |answer|}}
          <CertificationDetailsAnswer @answer={{answer}} @onUpdateRate={{@onUpdateRate}} />
        {{/each}}
      </div>
    </div>
  </div>
</div>